Bug 75562

Summary: Keymap import from 5.0 to 5.5 does not work
Product: editor Reporter: Jiri Prox <jiriprox>
Component: OptionsAssignee: issues <issues.netbeans.org>
Status: RESOLVED WONTFIX QA Contact: issues <issues.netbeans.org>
Priority: P2 CC: msauer
Version: 5.xKeywords: RELNOTE
Target Milestone: 6.x   
Hardware: All   
OS: All   
Whiteboard:
Issue Type: DEFECT Exception Report:

Description Jiri Prox 2006-04-26 14:21:17 UTC
NB 5.5 build 200604260200

Importing keymaps from 5.0-fcs does not work.

Steps to reproduce:
1) strat NB 5.0 with default userdir
2) goto Tools->Options->Keymap
3) modify/add some shortcut
4) add new profile
5) close IDE and start NB 5.5 with fresh userdir
6) select importing settings
7) goto Tools->Options->Keymap
-> no user profiles were imported
-> keymap in original profile not imported 

It was tested and found not working for actions: Build/Build Project,
CVS/Branch, Edit/Redo, File/Exit in Eclipse profile
It's strange that it worked for Others/Delete line in Emacs profile
Comment 1 Jan Jancura 2006-06-12 15:55:05 UTC
Should be fixed now.
Comment 2 Jiri Prox 2006-07-14 14:25:27 UTC
unfortunately doesn't work for me
Comment 3 Jesse Glick 2006-07-21 08:02:18 UTC
Missing word in summary, seen in

http://www.netbeans.org/community/releases/55/relnotes.html
Comment 4 Miloslav Metelka 2006-12-05 16:09:28 UTC
IMHO this is obsolete now.
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo